Subject: SURVEY questions
From: [email-masked]
Date: 5 Apr 1993 15:45:31 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux

I'm looking for ammunition to take to various software companies.  If
you are a Linux user or potential Linux user please complete the following
survey and send it back to me.  Please circulate this survey to BBS's,
user's groups and anywhere else there might be Linux users.  The survey
can be e-mail'ed to me or US mailed to me.  My US mail address is:

	Bob Amstadt
	5059 Wayland Ave.
	San Jose, CA  95118
	USA

1. Do you run Linux?
1.1. If you run Linux, do you run it at work?
1.2. If you run Linux, do you run it at home?
1.3. If you run Linux, how many machines that you maintain run Linux?
1.4. If you run Linux, what percentage of the time does your Linux
     machine(s) run Linux?
2. Why are you interested in Linux?
3. What commercial applications, e.g. Word, Excel or Quicken, would
   like to see available for Linux?
4. Do you run X-windows with Linux?
5. How did you obtain Linux, e.g. FTP, CD-ROM?
6. OPTIONAL: What is your age?
7. OPTIONAL: What is your occupation?
8. What is your name and address?  This information will only be used
   by me to prevent duplicate responses.  I will not provide names
   and/or addresses to anyone.

Thank you for your help.  I intend to use the results of this survey
to help sway commercial software manufacturers to port their product
to Linux.  I will not provide individual responses to anyone without
written permission of the submitter.  I will post a summary of results
when I have completed the survey.  I must have your name and address
inorder to validate the results.  Secrecy is guarranteed.
-- 
Bob Amstadt
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]